function [ theta ] = EstExGaussInitial( data )
%ESTEXGAUSSINITIAL Summary of this function goes here
%   Sets up intial parameters for Ex-Gaussian function

mu = mean(data) - skewness(data); 
tau = std(data) * 0.8; 
sigma = sqrt(var(data) - (tau^2)); 

theta = [mu, sigma, tau];



end

