function [ x,y ] = ProbitToCml( recipData,mu,sig)
%PROBITTOCML Summary of this function goes here
%   Detailed explanation goes here

%Set values to evaluate our cPDF, I used 1000 steps between min and max of
%data
xFitRecip = (min(recipData):((max(recipData)-min(recipData))/1000):max(recipData))';
%Flip cumulative distribution to non-reciprocal
y = 1 - normcdf(xFitRecip,mu,sig);
%Flip evaluation points to RT
x = 1./xFitRecip; 


end

